anonymousAccessAllowed: true
canMove: false
canUnshare: false
createdAt: 2015-09-13T06:37:57.271+0000
createdBy:
  href: https://cad.onshape.com/api/users/55f1f71de4b042f677a1b707
  id: 55f1f71de4b042f677a1b707
  image: /images/placeholder-user.png
  name: Rob White
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ba3fd5f52d5d44c399092b8c/workspaces/e86efa165673455ba8ed7791
  id: e86efa165673455ba8ed7791
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ba3fd5f52d5d44c399092b8c
id: ba3fd5f52d5d44c399092b8c
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-04-19T22:16:10.718+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55f1f71de4b042f677a1b707
  id: 55f1f71de4b042f677a1b707
  image: /images/placeholder-user.png
  name: Rob White
  state: 1
name: myTruck
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 1
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55f1f71de4b042f677a1b707
  id: 55f1f71de4b042f677a1b707
  image: /images/placeholder-user.png
  name: Rob White
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ba3fd5f52d5d44c399092b8c/w/e86efa165673455ba8ed7791?t=1524176172759
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ba3fd5f52d5d44c399092b8c/w/e86efa165673455ba8ed7791/s/300x300?t=1524176172759
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ba3fd5f52d5d44c399092b8c/w/e86efa165673455ba8ed7791/s/600x340?t=1524176172759
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ba3fd5f52d5d44c399092b8c/w/e86efa165673455ba8ed7791/s/70x40?t=1524176172759
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ba3fd5f52d5d44c399092b8c/w/e86efa165673455ba8ed7791/s/300x170?t=1524176172759
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
